@media (max-width: 1440px) {
	.headerscroll {padding: 0 20px;}
	footer {padding: 100px 20px;}
	.footer-line-container {padding: 12px 20px 12px 20px;}
}
@media (max-width: 1400px) {
	.wrapper-100 {padding: 0 0 0px 0;}
}
@media (max-width: 1100px) {
	.home-about {padding: 0 10%;}
	.footer-box {width: 33%; height: auto; float: left; padding-right: 30px;}
	.footer-social {width: 34%; height: auto; float: left;}
	.header-desktop {padding: 20px;}
	.home-angebote {padding: 100px 20px;}
	.home-kurse {padding: 0 20px;}
	.home-testimonials {padding: 0 20px;}
	.home-lise {padding: 0 20px;}
	.home-unterricht-container {margin-bottom: 20px;}
	.home-gruppenunterricht-left-container {width: calc(33% - 15px);}
	.home-gruppenunterricht-right {width: 67%;}
	.newsletter-container {padding: 100px 20% 100px 20%;}
	.einzel-container {padding: 70px 20px 20px 20px;}
	.einzel-section-01 {padding-right: 0px; padding-bottom: 50px; margin-bottom: 50px;}
	.gruppe-seite-kurse {padding: 0 20px;}
	.lise-banner {padding-bottom: 30%;}
	.lise-banner-title {padding: 0 10%; font-size: 38px; line-height: 42px;}
	.lise-container-01 {padding: 100px 20px 80px 20px;}
	.kontakt-container {padding: 50px 20px 100px 20px;}
	.page-container {padding: 50px 20px 100px 20px;}
}

@media (max-width: 850px) {
	.header-desktop {visibility: hidden; opacity: 0; z-index: 0; height: 0px; padding: 0; display: none;}
	.headerscroll {display: none;}
	.header-mobile {visibility: visible; opacity: 1; height: 90px; width: 100%; position: fixed; background-color: var(--weiss); border-bottom: 2px solid var(--hellgrau); z-index: 1000;}
	.header-mobile-logo {width: 90px; height: 60px; float: left; padding: 5px 20px 5px 20px; margin: 15px 0; border-right: 1px solid var(--hellgrau);}
	.header-mobile-logo img {width: auto; height: 50px;}
	.fixed {opacity: 0; visibility: hidden;}
	.header-mobile-extra {width: 100%; height: 70px; float: left; background-color: var(--schwarz); visibility: visible; opacity: 1; padding: 15px; margin-top: 90px; border-bottom: 2px solid #737373;}
	.header-mobile-extra-social {width: 172px; height: 40px; float: right; }
	.header-mobile-extra-social-icon {width: 40px!important; height: 40px!important; float: left; margin-left: 3px!important;}
	.header-mobile-extra-language {width: calc(100% - 172px); height: 40px; float: left; line-height: 40px;}
	.header-mobile-extra-language a {font-size: 16px; font-weight: 300; text-decoration: none; color: var(--grau); font-family: "Oswald", sans-serif; text-transform: uppercase; font-style: normal; letter-spacing: 1px; transition: all 0.2s;}
	.header-mobile-extra-language a:hover {color: var(--rot);}
	
	.header-mobile-dropdown {width: 90px; height: 90px; float: right;}
	
	#menu__toggle {opacity: 0; width: 100%; height: 100%;}
	#menu__toggle:checked + .menu__btn > span {transform: rotate(45deg);}
	#menu__toggle:checked + .menu__btn > span::before {top: 0; transform: rotate(0deg);}
	#menu__toggle:checked + .menu__btn > span::after {top: 0; transform: rotate(90deg);}
	#menu__toggle:checked ~ .menu__box {right: 0 !important;}
	#menu__toggle:checked ~ #menu__toggle {width: 100%; height: 100%;}
	.menu__btn {position: absolute; top: 42px; right: 30px; width: 30px; height: 30px; cursor: pointer; z-index: 1001;}
	.menu__btn > span, .menu__btn > span::before, .menu__btn > span::after {display: block; position: absolute; width: 25px; height: 3px; background: var(--schwarz); transition-duration: .25s; z-index: 1002;}
	.menu__btn > span::before {content: ''; top: -10px; }
	.menu__btn > span::after {content: ''; top: 10px; }
	.menu__box {display: block; position: fixed; top: 90px; right: -100%; width: 100%; height: 100%; margin: 0; padding: 20px 20px 100px 20px; list-style: none; opacity: 1; background-color: var(--schwarz); box-shadow: 2px 2px 6px rgba(0, 0, 0, .4); transition-duration: .25s; overflow: auto; z-index: 900;}

	
	.menu__box ul {width: 100%; height: auto; float: left;}
	.menu__box li {width: 100%; height: auto; float: left; list-style-type: none; padding: 25px 0px; text-align: left; border-bottom: 2px solid #8B8B8B;}
	.menu__box li::before {content: "\00BB"; color: var(--weiss); display: inline-block; width: 25px; margin-left: 0px; margin-right: 0px; font-weight: 300; font-size: 26px; font-style: normal;}
	.menu__box li a {text-decoration: none; color: var(--weiss); font-size: 18px; font-weight: 300; line-height: 30px; letter-spacing: 2px; }
	.menu__box .current_page_item a, #header-mobile .current-menu-item a {color: var(--rot)!important;}
	.menu__box li a:hover {color: var(--rot);}
	.menu__box li:first-child:before, .menu .children li:before {content: "\00BB"; color: var(--weiss); display: inline-block; width: 25px; margin-left: 0px; margin-right: 0px; font-weight: 300; font-size: 26px; font-style: normal;}
	.menu__box li:first-child {width: 100%; height: auto; float: left; list-style-type: none; padding: 25px 0px; text-align: left; border-bottom: 2px solid #8B8B8B; margin-left: 5px;}
	
	.header-mobile-dropdown-sprache {width: 100%; height: auto; float: left; margin-top: 30px; margin-bottom: 50px; }
	.header-mobile-dropdown-sprache a {font-size: 16px; line-height: 22px; font-weight: 300; color: var(--rot); font-family: "Oswald", sans-serif; text-transform: uppercase; font-style: normal; letter-spacing: 1px; transition: all 0.2s; text-decoration: none;}
	.header-mobile-dropdown-sprache a:hover {color: var(--hellgrau);}
	
	.header-mobile-box-buttons {width: 100%; height: auto; float: left; padding: 0 0 20px 0; border-bottom: 2px solid #8B8B8B;}
	a.button-box-left {width: calc(50% - 5px); margin-right: 5px; height: 50px; float: left; font-family: "Oswald", sans-serif; text-decoration: none!important; font-style: normal; letter-spacing: 1px; text-transform: uppercase; color: var(--weiss);}
	a.button-box-left:hover {color: var(--rot);}
	a.button-box-right {width: calc(50% - 5px); margin-left: 5px; height: 50px; float: left; font-family: "Oswald", sans-serif; text-decoration: none!important; font-style: normal; letter-spacing: 1px; text-transform: uppercase; color: var(--weiss);}
	a.button-box-right:hover {color: var(--rot);}
	
	
	.home-hero {padding-bottom: 70%;}
	.home-unterricht-container {padding: 20px;}
	.home-testimonials {margin-bottom: 100px; padding: 0 20px;}
	.home-testimonials-left {width: 100%; margin-bottom: 50px;}
	.home-testimonials-right {width: 100%; margin-left: 0px; padding: 0 0 10px 0px;}
	.newsletter-anker {margin-top: -140px;}
	.newsletter-container {padding: 100px 10% 100px 10%;}
	.footer-line-container {padding: 15px 20px 15px 20px; font-size: 12px;}
	.footer-line-left {width: 100%; padding: 0px 0px 10px 0px; border-bottom: 1px solid #393939; text-align: center;}
	.footer-line-center {width: 100%; padding: 10px 0px 10px 0px; border-bottom: 1px solid #393939; text-align: center;}
	.footer-line-right {width: 100%; float: left; text-align: center; padding: 10px 0px 0px 0px;}
	
	.einzel-hero {padding-bottom: 50%;}
	.einzel-section-02 {padding-bottom: 50px; margin-bottom: 50px;}
	.einzel-section-02-left {width: 100%; padding-right: 0px;}
	.einzel-section-02-right {width: 100%; padding-top: 50px; margin-top: 50px; border-top: 1px solid var(--hellgrau);}
	.einzel-section-03 {padding-bottom: 50px; margin-bottom: 50px;}
	.einzel-section-03-left {width: 100%; padding-right: 0px;}
	.einzel-section-03-right {width: 100%; padding-left: 0px; margin-top: 50px; padding-top: 50px; border-top: 1px solid var(--hellgrau);}
	
	.kontakt-container-left {width: 100%; padding-right: 0px;}
	.kontakt-container-right {width: 100%; padding-left: 0px; margin-top: 40px;}
}
@media (max-width: 650px) {
	.home-hero {margin-bottom: 100px; padding-bottom: 120%}
	.home-hero-container-title {right: 20px; bottom: 20%;}
	.home-hero-title {font-size: 40px; line-height: 44px;}
	.home-hero-subtitle {font-size: 20px; line-height: 26px;}
	.home-about {padding: 0 20px; margin-bottom: 100px;}
	.home-about-left {width: 100%; padding-right: 0px;}
	.home-about-right {width: 100%; padding-left: 0px;}
	.home-about-left h1 {text-align: left; margin: 0 0 25px 0; font-size: 30px; line-height: 32px;}
	.home-about-left h2 {text-align: left; margin: 0 0 15px 0; font-size: 16px; line-height: 22px;}
	.home-about-right p {font-size: 14px; line-height: 24px;}	
	.home-angebote {margin-bottom: 70px; padding: 70px 20px;}
	.home-angebote h1 {font-size: 30px; line-height: 32px;}
	.home-angebote-text {width: 100%; margin-left: 20px; margin-bottom: 30px; font-size: 16px; line-height: 26px;}
	.home-angebote-button-container {width: 100%;}
	.home-angebote-container {flex-direction: column; }
	.home-kurse {margin-bottom: 100px;}
	.home-einzelunterricht-left-container {width: 100%; margin-right: 0px; margin-bottom: 20px;}
	.home-einzelunterricht-right {width: 100%; padding-left: 0px;}
	.home-einzelunterricht h1, .home-gruppenunterricht h1 {font-size: 30px; line-height: 32px;}
	.home-gruppenunterricht-left-container {width: 100%; margin-right: 0px; margin-bottom: 20px;}
	.home-gruppenunterricht-left {padding-bottom: 40%; }
	.home-gruppenunterricht-right {width: 100%; padding-left: 0px;}
	.home-unterricht-tabs {font-size: 12px; line-height: 30px;}
	.home-unterricht-titel-container h1 {font-size: 24px; line-height: 26px;}
	.home-unterricht-text {font-size: 14px; line-height: 24px;}
	.home-unterricht-facts p {font-size: 14px; line-height: 20px; }
	.home-testimonials-left h1 {font-size: 30px; line-height: 32px;}
	.home-newsletter {margin-bottom: 100px;}
	.newsletter-container {padding: 60px 60px 60px 60px;}
	.newsletter-title {font-size: 30px;line-height: 32px;}
	.wpcf7-form-control, .email, .name, .surname {font-size: 14px;}
	.home-lise {margin-bottom: 100px;}
	.home-lise-left {width: 100%; margin-right: 0px;}
	.home-lise-right {width: 100%; margin-left: 0px; padding-top: 40px;}
	.home-lise-right-title h1 {font-size: 26px; line-height: 28px;}
	.home-lise-text {font-size: 14px; line-height: 24px;}
	.footer-box {width: 100%; padding-right: 0px; padding-bottom: 50px; border-bottom: 1px solid #FF8E9D; margin-bottom: 50px;}
	.footer-box-title {font-size: 24px; line-height: 26px;}
	.footer-box-syv {font-size: 16px;}
	.footer-box-ort {font-size: 14px;}
	.footer-box-text a {font-size: 14px;}
	.footer-box-menu .menu li a {font-size: 14px;}
	.footer-social {width: 100%; margin-top: 0px;}
	
	.einzel-hero {padding-bottom: 60%;}
	.einzel-section-01-title h1 {font-size: 30px; line-height: 32px;}
	.einzel-section-01-text {font-size: 16px; line-height: 26px;}
	.einzel-section-02-left-title h2 {font-size: 24px; line-height: 26px;}
	.einzel-section-02-left-text {font-size: 14px; line-height: 24px;}
	.einzel-section-02-right-text p {font-size: 14px; line-height: 20px;}
	.einzel-section-03-right-text {font-size: 14px; line-height: 22px;}
	.einzel-section-03-right-text p {font-size: 14px; line-height: 22px;}
	.einzel-preise-container {padding: 20px;}
	.einzel-preise-text p {font-size: 14px; line-height: 22px; }
	.einzel-preise-text h2 {font-size: 16px; line-height: 18px;}
	.preis {width: 60px; font-size: 14px; line-height: 22px;}
	.einzel-section-02-left-text p {font-size: 14px; line-height: 24px; }
	.einzel-preise-text-zusatz p {font-size: 14px; line-height: 24px;}
	.gruppe-section-02-left-title h2 {font-size: 24px; line-height: 26px;}
	.gruppe-hero {padding-bottom: 25%;}
	.scheduling-container {margin-bottom: 20px;}
	.scheduling-container-text {font-size: 14px; line-height: 22px; margin-bottom: 15px;}
	
	.accordion button {font-size: 18px; line-height: 20px;}
	.accordion .accordion-content p { font-size: 14px; line-height: 22px;}
	.accordion-content ul {font-size: 14px; line-height: 22px;}
	.accordion-content a { font-size: 14px; line-height: 22px;}
	
	.lise-banner {padding-bottom: 50%;}
	.lise-banner-title {padding: 0 10%; font-size: 32px; line-height: 36px;}
	.lise-container-text-01 h2 {font-size: 24px; line-height: 26px;}
	.lise-container-text-01 p {font-size: 14px; line-height: 24px; }
	
	.kontakt-einleitung {font-size: 14px; line-height: 24px;}
	.kontakt-box-syv {font-size: 16px; line-height: 20px;}
	.kontakt-box-ort {font-size: 14px; line-height: 18px;}
	.kontakt-box-text a {font-size: 14px;}
	.kontakt-container-right .wpcf7-form-control {font-size: 14px;}
	
	.page-title h1 {font-size: 30px; line-height: 32px;}
	.page-inhalt {font-size: 14px; line-height: 24px;}
	.page-inhalt h2 {font-size: 24px; line-height: 26px;}
	.page-inhalt h3 {font-size: 16px; line-height: 20px;}
	.page-inhalt p {font-size: 14px; line-height: 24px;}
	.page-inhalt ul {font-size: 14px;}
	.page-inhalt li {line-height: 22px; }

	.customers {font-size: 14px; line-height: 20px;}

}